/**
* theme jquery
*/
(function($) {
    "use strict";

    $('#featured_posts').owlCarousel({
        loop: true,
        margin:0,
        nav:true,
        dots: false,
        items: 1,
        autoplay: true
    });

    // back to top button
    if ( $('#to-top').length) {
        var scrollTrigger = 100, // px
            backToTop = function () {
                var scrollTop = $(window).scrollTop();
                if (scrollTop > scrollTrigger) {
                    $('#to-top').addClass('show');
                } else {
                    $('#to-top').removeClass('show');
                }
            };
        backToTop();
        $(window).on('scroll', function () {
            backToTop();
        });
        $('#to-top').on('click', function (e) {
            e.preventDefault();
            $('html,body').animate({
                scrollTop: 0
            }, 700);
        });
    }

})(jQuery);