<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package WP_Blog
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

    <div class="row">
        <div class="col-md-5">
	        <?php wp_blog_post_thumbnail(); ?>
        </div>
        <div class="col-md-7 entry-content">
            <div class="entry-meta"><?php wp_blog_posted_on() ?></div>

            <?php the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' ); ?>

            <?php the_excerpt(); ?>

            <a class="readmore" href="<?php echo esc_url( get_permalink() ); ?>" title="<?php the_title_attribute() ?>"><?php esc_html_e('Read More', 'wp-blog') ?></a>
        </div>
    </div>

</article><!-- #post-<?php the_ID(); ?> -->

<div class="grid_post_border"></div>
